summaryrefslogtreecommitdiff
path: root/etc/jwstdp-latest/tasks/002-python-packages.sh
diff options
context:
space:
mode:
Diffstat (limited to 'etc/jwstdp-latest/tasks/002-python-packages.sh')
-rwxr-xr-xetc/jwstdp-latest/tasks/002-python-packages.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/etc/jwstdp-latest/tasks/002-python-packages.sh b/etc/jwstdp-latest/tasks/002-python-packages.sh
index 3d89b6a..33714aa 100755
--- a/etc/jwstdp-latest/tasks/002-python-packages.sh
+++ b/etc/jwstdp-latest/tasks/002-python-packages.sh
@@ -33,8 +33,8 @@ function build()
function post()
{
rm -rf ~/.cache/pip
- [[ -d src ]] && rm -rf src
- [[ -f gmon.out ]] && rm -rf gmon.out
+ [[ -d src ]] && rm -rf src || true
+ [[ -f gmon.out ]] && rm -rf gmon.out || true
}
build